[Translations]
(This may take a few minutes.) =(La procedura può impiegare alcuni minuti.)
%1 is still running. Please close %2 first !=%1 è ancora in esecuzione. Prima chiudere %2!
System Support CD does not support this operating system =Il CD di supporto non supporta questo sistema operativo 
Motherboard Support CD does not support this operating system =Il CD di supporto non supporta questo sistema operativo 
System Support-CD =CD di supporto
Motherboard Support-CD =CD di supporto
loading... =Caricamento... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Per rilevare tutti i dispositivi è necessario prima installare il driver ACPI. Continuare?
 

